name: Image
icon: image
fields:
  image:
    type: files
    multiple: false
  alt:
    type: text
    icon: title
  caption:
    type: writer
    inline: true
    icon: text
  link:
    type: text
    icon: url
